Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members

# field_types.h File Reference

Declares a class to hold a list of SQL field type info. More...

`#include "type_info.h"`
`#include <vector>`

Include dependency graph for field_types.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares a class to hold a list of SQL field type info.